<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="REDE_ATENDIM" directorySegmentName="seg_4" id="746125CA-DD6C-DE3D-7489-F8C0A4FDCE4F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:07 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<schemaObject>DBEFF176-A485-DC1E-36C7-3EBE8DE67388</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>8EE9F744-2802-030F-9ED0-0FE6FBF012D5</segment>
<tableSpace>1BF7948B-EC12-8A39-7CCC-E86E92B62AE8</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="VAL_LIVRE_4" id="05134927-76A5-6917-8216-C1893D32E5E2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_8" id="0C08AC61-67D1-88E3-A226-D714BBD7AC07">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_8" id="1C56E41C-2111-07FF-1B6F-97A54A092FC8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="20529243-F515-BD34-4897-B7D06520FBFC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="25571456-5CD7-E408-7D0C-030F3EFDF521">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_3" id="261D8DB0-D8B9-7B83-05DA-1E92C9F1607A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_3" id="2B826FD4-97A6-3A63-14C1-A816B796CED0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_6" id="2CD585B4-7E97-9BD7-3FB4-91689D5AA22E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_9" id="2D8F170A-5A57-B914-B682-CC887FD55243">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_10" id="35922091-B2D4-5060-ADAB-E9D8D79C0359">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_4" id="379026A8-1716-8CCE-E355-791CAFD4FDB8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_3" id="3C23D4E7-17EE-08A8-0825-41DE12F4C424">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_10" id="43C89105-4C74-F000-D3CD-D484DFA38F58">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_6" id="4538EBEA-F385-A400-8ABD-682C8136E1AC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_8" id="4C2F55DD-5B9C-BFB8-61C4-36ADAB05A9A2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DES_REDE" id="53805B92-DB9E-C3F4-B0EA-AA7377B5390B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="55F16896-AAA3-2937-E7BF-8274AE4F908E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_10" id="58658789-25E6-8AB6-762B-2928B87859AB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_7" id="599C5BCD-BB9E-6923-76FB-278EB43C238D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="5A5BC233-CB47-DD82-9602-3F5AB8B0AEED">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_7" id="5F9319C6-642F-F758-348B-8A0B53B7C168">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="64546D88-F9CE-8B49-A2D0-2ECEA84AAEB8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_9" id="67E7BCE0-6DD2-1746-235C-8497043507E9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_4" id="6E2E9C9F-2E9B-3EDC-4A74-ACF4FB788496">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_4" id="7A3DEFE8-B0E7-F806-7CC6-7D33154389B6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_10" id="7C299757-C349-26E8-E1EE-3F622F3F2EBC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_4" id="7E07BE44-7711-DBD6-F5E8-E713EDD3E1F9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_5" id="7FBDF1C8-FCEB-A7B0-D32B-7E396471F2CE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="86C16111-B09A-4CBB-6341-04409E43AF43">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="86DCFE49-A654-E12E-3B02-6726D515C9D4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_5" id="8C3D23A3-E023-ECB1-FA9F-79B5239E3F92">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="8D69CA6E-24C7-02B1-DC6C-7776393845AC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="8E573AAD-F14D-7D96-2B76-B858B3C70B7A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="9ED8BC2F-24CF-4841-288B-1CB59B6AB01C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_10" id="AAA90DF8-E577-4A52-5572-ED80196748DF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_REDE" id="B105C760-3DB5-3BB8-C903-546208537C7C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_3" id="B499E385-0E6A-DFD9-DE74-2E2268E7A2FD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="B5CB6497-FCC9-660C-2292-8AF63DBC3C36">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_5" id="B8D48901-1ACB-29D6-23DF-98370F788C34">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_5" id="BC7C3F0E-F33B-D43B-E036-1C78747224B8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_6" id="BE48A047-8193-DBE4-0C6F-3946D81EDFB7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_7" id="C29E2024-DFB1-EA83-456A-E687C94E3EF2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_5" id="CE861BE7-004E-A7EC-C880-01DA793A72AD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_7" id="D0E477FA-D2D9-E5FA-58B4-6C401DDA7C1B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_8" id="D2018DBB-2A0A-7F94-C03E-28D7908AF7FB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_6" id="DB958BE6-1697-B766-4F52-8067EBAED31A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="DC05BD56-4800-D4F6-161E-3DDE3C2B13C0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_3" id="E1ED4CEA-E204-8DAB-246F-89C07B008393">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_9" id="E4476CD6-8573-19AA-ECFF-35BF4B8BF4DC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_9" id="EA87B708-14A3-CE4E-AF16-081F89FD5451">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_9" id="EF4C8771-086D-E5EC-722D-55048FCE61CF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_7" id="F178DD9C-7B9C-A8D8-A8A2-0DF2991F23BA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="F6AC8057-2F57-45A7-7931-F7BC076F7CEE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="F93E2762-278C-292B-764A-AEAFE2665FFA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_6" id="FB777657-0ADA-4D19-D896-5A61E27DFF6B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_8" id="FEB8E083-FAE0-AEB1-BD85-4FE0FBD137FA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:35 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="SRG09804##REC" id="C6D0B42E-7976-EB4B-04C6-701DA710693D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<schemaObject>DBEFF176-A485-DC1E-36C7-3EBE8DE67388</schemaObject>
<segment>8C80BF87-182B-54A9-B6E4-6026B1D49EEF</segment>
<tableSpace>1BF7948B-EC12-8A39-7CCC-E86E92B62AE8</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="SRG09804##RDTNDM_ID2" id="E5AD869C-1776-4A50-D3C6-958D7E254AD3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<schemaObject>DBEFF176-A485-DC1E-36C7-3EBE8DE67388</schemaObject>
<segment>8C80BF87-182B-54A9-B6E4-6026B1D49EEF</segment>
<tableSpace>1BF7948B-EC12-8A39-7CCC-E86E92B62AE8</tableSpace>
</IndexProxy>
</indexProxies>
</TableProxyOraclev11g>